Activity log for bug #554734

Date Who What changed Old value New value Message
2010-04-03 18:01:11 su_v bug added bug
2010-04-03 18:01:32 su_v summary inconvenient default path for extension 'Extract Images…' inconvenient default path for extension 'Extract Image…'
2010-04-15 06:45:25 jazzynico inkscape: importance Undecided Medium
2010-04-15 06:45:25 jazzynico inkscape: status New Confirmed
2010-04-15 16:28:13 jazzynico inkscape: importance Medium Low
2010-04-15 16:28:13 jazzynico inkscape: status Confirmed In Progress
2010-04-15 16:28:13 jazzynico inkscape: milestone 0.48
2010-04-15 16:28:13 jazzynico inkscape: assignee JazzyNico (jazzynico)
2010-04-15 17:37:51 su_v attachment added ImageMagickTest-embedded.svg http://launchpadlibrarian.net/44310955/ImageMagickTest-embedded.svg
2010-04-15 19:57:40 Launchpad Janitor branch linked lp:inkscape
2010-04-15 20:03:54 jazzynico inkscape: status In Progress Fix Committed
2010-07-13 18:31:33 jazzynico branch unlinked lp:inkscape
2010-07-13 18:31:44 jazzynico branch linked lp:inkscape/0.48.x
2010-08-24 11:09:15 jazzynico inkscape: status Fix Committed Fix Released